Subject: Re: bug#47576: [security] ibus-daemon launches ungrafted subprocesses

From: Mark H Weaver <[email-masked]>
Date: Sat, 03 Apr 2021 17:10:59 -0400

Hi Julien,

Julien Lepiller <[email-masked]> writes:
> We should probably fix ibus so it regenerates its cache when it's a
> different process. It could be as simple as using a subdirectory
> computed from the absolute name of the ibus binary, maybe.

Would you like to try?

I won't be able to work more on this bug anytime soon, but I hope that
others will pick it up.

     Thanks,
       Mark